Subject: Fwd: Problems with Slots Craze
From: Subir Chakma <[email-masked]>
To: "Ramananda " <[email-masked]>, Ankur Saxena <[email-masked]>
Date: Mon, 17 Jul 2017 13:16:54 +0530 (IST)

Hello- 

Can you investigate the reason for the delay? 

From: "Vikram Saini" <[email-masked]> 
To: "chantelle" <[email-masked]> 
Cc: "Elitsa Slots" <[email-masked]>, "Support Team" <[email-masked]> 
Sent: Monday, July 17, 2017 1:07:17 PM 
Subject: Re: Problems with Slots Craze 

Hi Chantelle 

Sorry for replying to it so late. Actually what happened was that since Slots Craze starts at 11 AM (IST), I was first drafting the reply for the tickets in Zendesk. Then I went to Zimbra for the outbound tickets because our Zim server wasn't working at that time. I will keep in mind the time stamps from now on. It won't happen again. 

regards, 
Vikram 

From: "chantelle" <[email-masked]> 
To: "Vikram Saini" <[email-masked]>, "Elitsa Slots" <[email-masked]> 
Cc: "Support Team" <[email-masked]> 
Sent: Sunday, July 16, 2017 8:34:46 PM 
Subject: Re: Problems with Slots Craze 

This ticket came in at 5:30am this morning. How are we handling it at 3:58pm almost 10h30 later 

Sent from my Samsung Galaxy smartphone. 

-------- Original message -------- 
From: Vikram Saini <[email-masked]> 
Date: 16/07/2017 15:58 (GMT+02:00) 
To: Elitsa Slots <[email-masked]> 
Cc: Chantelle Russak <[email-masked]>, Support Team <[email-masked]> 
Subject: Re: Problems with Slots Craze 

Hi 

Will handle on #65072 

Regards 
Vikram 

----- Forwarded Message ----- 
From: "'Janice Koval' via Luck Genome Info" <[email-masked]> 
To: [email-masked] 
Sent: Sunday, July 16, 2017 5:20:40 AM 
Subject: Problems with Slots Craze 

Hello: I am a long time player of this game. 
Today when I clicked on it it did not connect properly. I hit spin on a game and it went to another screen and did the circling symbol for a LONG time. 
I hit everything but it just froze. I took the icon off and now it wouldn't let me reinstall the game. I tried several times. I have trouble like this off and on but I usually can reconnect. 
Please help! Some free coins would be great too. I spent over $1000.00 Canadian over the last two months! 
Thanks, 
Janice Koval 

Sent from my iPad